input{
    width: 60%;
    margin: 2px 10px;
    color: blue;
}
#name:focus {
    border: 3px solid black;
}
label, input, select {
    font-size: 120%;  
}
select {
    color: blue;
}
label {
    margin: 2px;
}
textarea {
    width: 30em;
    height: 8em; 
    margin-left: 10px;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 100%; 
    font-family: Arial, Helvetica, sans-serif; 
    color: blue;
}
#right_side input[type=checkbox], #right_side input[type=radio] {
    margin-left: 1px;
    width: 50px;
}
#right_side {
    font-size: 80%;
    margin: 8% 4% 0 1%;
    padding: 0;
}
#right_side input {
margin: 2px 2px;
}
#submit, #message {
    background-color:#B185DC;
    color:#1F0D30;
    font-size: large;
    font-weight: bold;
    border: 3px solid #1F0D30;
    float: right;
    border-radius: 5px;
    width: 200px;
    box-shadow: 0 3px 6px 6px white;
}